Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

CNA - Cisco Network Assistant 5.7.6 issue

On the 2960s 5.7.6 does not allow me to to add  the device when running c2960-lanbasek9-tar.122-58.xx and higher.

WS-C2960-8TC-S     12.2(58)SE2           C2960-LANLITEK9-M

Seems to work fine with up to c2960-lanbasek9-tar.122-55.SE5

Anyone else having this issue and\or have ideas why?

Everyone's tags (1)
2 REPLIES
Hall of Fame Super Silver

CNA - Cisco Network Assistant 5.7.6 issue

It could be the later version of IOS changes the switch's reported SNMP sysObjectID. That's what CNA is looking for when deciding whether or not to support adding the device.

The LMS compatibility guide notes two different IDs for that switch model -1.3.6.1.4.1.9.1.1006 and 1.3.6.1.4.1.9.1.1364 - the latter with 12.2(55.1.31)EX3 or later

You can verify by snmpwalking one older and newer IOS switch.

New Member

CNA - Cisco Network Assistant 5.7.6 issue

Thanks for the heads-up. We will have a look at this.

Thanks,

514
Views
0
Helpful
2
Replies
CreatePlease to create content